Bug 276 - Не пересобирается MPlayer-0.60pre1-alt1.src.rpm
: Не пересобирается MPlayer-0.60pre1-alt1.src.rpm
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/altlinux-release)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-29 10:36 by
Modified: 2003-08-25 15:18 (History)


Attachments
0000276-mplayer.log.bz2 (deleted)
2001-12-29 10:36, Andrey Brindeyev
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-29 10:36:22
make[1]: *** [vo_directfb.o] Error 1
make[1]: Leaving directory `/usr/src/RPM/BUILD/MPlayer-0.60pre1/libvo\'
make: *** [libvo/libvo.a] Error 2
error: Bad exit status from /var/tmp/rpm-tmp.51437 (%build)
---

---
Лог сборки приложен
------- Comment #1 From 2002-01-05 01:06:32 -------
В версии пакета MPlayer-0.60-alt1 ошибка сохранилась.
------- Comment #2 From 2002-01-05 01:06:32 -------
В версии пакета MPlayer-0.60-alt1 ошибка сохранилась.
------- Comment #3 From 2002-02-15 11:08:33 -------
Ошибка на пакет не попадающий в дистрибутивы не может иметь категорию block -
понижаю
------- Comment #4 From 2002-02-15 11:08:33 -------
Ошибка на пакет не попадающий в дистрибутивы не может иметь категорию block -
понижаю
------- Comment #5 From 2002-02-15 20:52:24 -------
fixed
------- Comment #6 From 2002-02-15 20:52:24 -------
fixed